import { PrismaClient } from '@prisma/client';

const prisma = new PrismaClient();

async function main() {
    await prisma.uKK.update({
        where: { slug: 'cakrawala' },
        data: { nama: 'Cakrawala' }
    });
    console.log("Nama Cakrawala berhasil diupdate!");
}

main().catch(console.error).finally(() => prisma.$disconnect());
